Subject: Native Power PC version of CaChe

From: [email-masked] (Brent H. Besler)
Date: Thu, 7 Jul 94 13:06:58 EDT

DOes anyone know if there is going to be a native Power Mac version of
the Tektronix CaChe software?  I am a bit worried as it requires an FPU,
and the 68040 emulator in the Power Mac's doesn't emulate the FPU.